@charset "UTF-8";
/*---------------------------------------------------------------
    career
---------------------------------------------------------------*/
.career__lists {
    flex-wrap: wrap;
}
.career__list {
    width: 100%;
    margin-bottom: 10px;
}
.career__list a.btn {
    max-width: none;
    width: 100% !important;
    margin: 0;
    line-height: 70px;
}
.career__h2 {
    font-size: 1.8rem;
    background: #EFEFEF;
    padding: 0 20px;
    line-height: 40px;
    color: #676767;
    margin-bottom: 20px;
}

@media all and (max-width: 1024px) {
    .career__list:last-child {
        margin-bottom: 0;
    }
}
@media all and (min-width: 1025px) {
    .career__list {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .career__list a.btn {
        line-height: 80px;
    }
    .career__h2 {
        font-size: 3rem;
        line-height: 60px;
    }
}
.contact_box {
    display: inline-block;
    background: #EFEFEF;
    padding: 20px;
    width: 100%;
}
.contact--ttl {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.contact--txt {
    font-size: 1.4rem;
    text-align: left;
}

@media all and (max-width: 1024px) {
    .contact--ttl {
        font-size: 1.4rem;
    }
}
@media all and (min-width: 1025px) {
    .contact_box {
        width: 550px;
    }
    .contact--ttl {
        margin-bottom: 20px;
    }
    .contact--txt {
        font-size: 1.6rem;
    }
}
/*    ---- recruit ---------------------------------------    */
.career__card {
    border: 1px solid #CCCCCC;
    padding: 0 20px;
    margin-bottom: 20px;
}
.career__card a.btn__map {
    display: block;
    background: #4A4A4A;
    color: #ffffff;
    text-align: center;
    width: 120px;
    line-height: 30px;
}

.career__links {
    display: flex;
    justify-content: center;
    max-width: 1100px;
    margin: auto;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 30px;
}

.career__link {
    width: 100%;
    margin: 0 0 10px;
}
.career__link a.btn {
    max-width: none;
    width: 100%;
}
.career__link a.btn::after {
    width: 11px;
    background: url(../img/common/ico_outlink.svg) no-repeat center center/contain;
}

@media all and (max-width: 1024px) {
    .career__link a.btn {
        margin: 0;
    }
}
@media all and (min-width: 1025px) {
    .career__card:last-child {
        margin-bottom: 50px;
    }
    .career__card a.btn__map {
        display: inline-block;
        margin-left: 30px;
    }

    .career__links {
        margin-bottom: 50px;
    }

    .career__link {
        width: calc(33% - 20px);
        margin: 0 10px;
    }
}
/*    ---- part-timer ---------------------------------------    */
.qr .career__h2 {
    margin-bottom: 20px;
}
.qr__links {
    display: flex;
    justify-content: space-between;
    max-width: none;
    margin: auto;
    flex-wrap: wrap;
}
.qr__link {
    width: calc(50% - 5px);
    border: 1px solid #CCCCCC;
    padding: 20px;
    text-align: center;
    position: relative;
    margin-bottom: 10px;
}
.qr__link a {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background: #fff;
}
.qr__link a:hover {
    opacity: 0.3;
}
.qr__link--img {
    max-width: 108px;
    margin: auto;
}
.qr__link--txt {
    display: inline-block;
    padding-right: 16px;
    position: relative;
}
.qr__link--txt::after {
    content: "";
    width: 11px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/common/ico_outlink.svg) no-repeat center center/contain;
}

.career__h3 {
    font-size: 1.8rem;
    margin-bottom: 20px;
}

@media all and (min-width: 1025px) {
    .qr .career__h2 {
        margin-bottom: 30px;
    }
    .qr__link {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
}
.app__icon {
    width: 107px;
    margin: 0 auto 20px;
}

@media all and (max-width: 1024px) {
    .app .career__h3 {
        text-align: center;
    }
    .app .normal__txt {
        padding-bottom: 0;
    }
}
@media all and (min-width: 1025px) {
    .app__icon {
        margin: 0 0 20px;
    }
    .app .normal__txt {
        margin-bottom: 25px;
    }
}
/*    ---- interview ---------------------------------------    */
.interview__box {
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
}
.interview__h3 {
    background: #E5F6E5;
    font-weight: 600 !important;
    font-size: 1.8rem;
    color: #222222;
    line-height: 50px;
    padding: 0 20px;
}
.interview__name {
    font-weight: 600 !important;
    font-size: 1.4rem;
}
.interview__inner {
    padding: 20px;
}
.interview--txt {
    width: 100%;
    max-width: 760px;
}
.interview--txt .normal__txt {
    padding: 0;
}
.interview--photo {
    width: 100%;
}
.interview--photo img {
    margin-top: 10px;
}

@media all and (max-width: 1024px) {
    .interview--txt .normal__txt {
        font-size: 1.2rem;
    }
}
@media all and (min-width: 1025px) {
    .interview__box {
        margin-bottom: 25px;
    }
    .interview__h3 {
        font-size: 2.2rem;
    }
    .interview__name {
        font-size: 1.8rem;
    }
    .interview__inner {
        display: flex;
        justify-content: space-between;
        max-width: none;
        margin: 0;
    }
    .interview--txt {
        width: calc(69% - 20px);
    }
    .interview--photo {
        width: 31%;
        max-width: 360px;
    }
    .interview--photo img {
        margin-top: 0;
        margin-bottom: 20px;
    }
}
.faq__dt {
    font-weight: 600 !important;
    font-size: 1.4rem;
    line-height: 1.7;
    color: #02a502;
    padding: 10px 0 5px;
}
.faq__dd {
    font-size: 1.4rem;
    line-height: 1.75;
}
.faq p.kn,
.faq p.cy {
    display: block;
    padding-top: 2.4rem;
    position: relative;
}
.faq p.cy.f::before {
    content: "(若手社員) C.Y";
}
.faq p.kn.f::before {
    content: "（ベテラン）K.N";
}
.faq p.cy::before {
    content: "C.Y";
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.faq p.kn::before {
    content: "K.N";
    display: block;
    width: 130px;
    position: absolute;
    top: 0;
    left: 0;
}

@media all and (min-width: 1025px) {
    .faq__dt {
        font-size: 1.8rem;
        line-height: 1.88;
        padding: 20px 0 5px;
    }
    .faq__dd {
        font-size: 1.6rem;
    }
    .faq p.kn,
    .faq p.cy {
        padding-top: 0;
        padding-left: 140px;
    }
    .faq p.cy::before,
    .faq p.kn::before {
        width: 130px;
        text-align: right;
    }
}
